body {
        background-color: #F1F1F1; direction: ltr; text-align: ltr;
    }
    h1 {
        font-size: 2.6em; color: #000; font-weight: 100; padding: 10px 0; margin: 0 0;
    }
    h2 {
        font-size: 1.6em; color: #000; font-weight: 100; padding: 6px 0; margin: 0 0;
    }
    h3 {
        font-size: 1.2em; color: #000; font-weight:200; padding: 3px 0; margin: 0 0;
    }
    p {
        font-size: 15px; color: #000; font-weight:100;
    }
    .issue > span {
        font-size: 13px; color: #000; font-weight:100;
    }
   
    
    #intro {
        width:100%;
        height: 1000px;
        background-color: #fff;
        text-align: center;
        padding: 0;
        margin: 0;
    }
    
    #intro_content {
        width:100%;
        position:relative;
        min-width: 320px;
        background-color: #fff;
        text-align: center;
        padding:0;
        top: 20px;
        margin: auto;
    }
    #login_splash {
        width:  310px;
        border: 1px solid gray;
        border-radius: 8px;
        padding: 20px;
        margin: auto;
    }
    #login_splash input {
        width:  280px;
        border: 1px solid gray;
        border-radius: 8px;
        padding: 10px;
        margin: auto;
        background-color: #f2f3f5;
    }
    #login_splash input[type="button"] {
        background-color: #af0e0b;
        color: #fff;
    }
    #error {
        padding: 5px;
        color: red;
    }
    
    #stage {
        margin: 0 20px;
        position: relative;
        height: 70%;
        min-width: 310px;
        min-height: 400px;
        background-color: white;
        border: 5px #e6e6e6 solid;
        border-radius: 8px;
        overflow: hidden;
        box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.5);
        text-align:left;
    }
    #inner_stage {
        display: absolute;
        Width: calc(100% - 140px);
        height: calc(100% - 40px);
        padding: 0;
        margin: auto auto auto 0;
    }
    #hori_sclae {
        height:8px;
        margin: 2px 20px;
        position: relative;
        background: linear-gradient(90deg, #fff 20%, #96b6f5 75%);
        border: 2px #fff solid;
        border-radius: 8px;
        box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.2);
        text-align:left;
        font-size: 1.1em;
        font-weight: 100;
        
    }
     #hori_sclae div {
         margin: -35px 0 0 0;
         color: #96b6f5;
        
    }
     #verti_sclae {
        position: relative;
        height: 70%;
        top:-85%;
        right:-97%;
        width:10px;
        background: linear-gradient(0deg, #fff 0%, #96b6f5 75%);
        border: 2px #fff solid;
        border-radius: 8px;
        box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.2);
        text-align:left;
        font-size: 1.1em;
        font-weight: 100;
    }
    #verti_sclae div {
        transform: rotate(270deg);
        margin: 60px 0 0 -45px;
        color: #96b6f5;
    }
    .dashboard, #position_in_list {
        display: grid;
        position: relative;
        margin: 20px auto;
        padding: 10px;
        width: 96%;
        min-width: 500px;
        background-color: white;
        border: 5px #e6e6e6 solid;
        border-radius: 8px;
        box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.2);
    }
    #horizontal {
        position: absolute;
        border-right: 1px #e6e6e6 solid;
        height: 100%;
        width: 50%;
        margin: 0;
    }
    #vertical {
        position: absolute;
        border-bottom: 1px #e6e6e6 solid;
        height: 50%;
        width: 100%;
        margin: 0;
    }
    .issue {
        position: absolute;
        text-align: left;
        border-radius: 5px;
        border: 2px solid #fff;
        box-shadow: 4px 4px 12px rgba(0, 0, 0, 0.4); 
        background-color: #fff;
    }
    .issue > span {
        text-align: left;
        color: #000;
        font-weight: 600;
        /*
        position: absolute;
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
        */
    }
    .issue_metrics {
        font-size: 11px;
        margin: 5px 0 0 0;
        color: #bfbfbf;
    }
    .this_t_type {
        text-align: left;
        float: left;
        min-width: 5px;
        height:90%;
        margin: 0 5px 0 0;
        padding: 2px;
        border-radius: 2px;
        vertical-align: middle;
    }
    .t_type_task {
        background-color: rgb(51, 153, 255, 1); 
        color: #fff;
    }
    .t_type_bug {
        background-color: rgb(153, 31, 0, 1);
        color: #fff;
    }

    .form {
        display: inline-block;
    }
    .form > label {
        font-size: 14px; color: #000; font-weight:600;
    }
    .form select, .form input {
        padding: 10px;
        border: 1px #e6e6e6 solid;
        border-radius: 8px;
        background-color: #F1F1F1;
    }
    .form_element {
        padding: 10px 15px;
        width: 170px;
        display: inline-block;
    }
    #button {
        background-color: #6600cc; color: #fff; 
        font-weight: 900;
        padding: 10px 40px;
}
    .list_issue {
        padding: 8px;
        margin: 8px;
        background-color: #fff;
        border: 1px #e6e6e6 solid;
        border-radius: 8px;
        box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.5);
}
    .issue_name {
        padding: 8px;
        margin: 8px;
        border: 1px #a6a6a6 solid;
        border-radius: 2px;
}
    #stage_titles_must_do {
          position: absolute; right: 10px;
    top: 95%; top: 20px; z-index: 1000000; font-weight:100; font-size: 28px; color: #b5b5b5;
    
}
    #stage_titles_Strategic {
          position: absolute; right: 10px; bottom: 5%; z-index: 1100000; font-weight:100; font-size: 28px; color: #b5b5b5;
}
    #stage_titles_quick_win {
          position: absolute; left: 10px;
    top: 95%; top: 20px; z-index: 1000000; font-weight:100; font-size: 28px; color: #b5b5b5;
    
}
    #stage_titles_dont_do {
          position: absolute; left: 10px; bottom: 5%; z-index: 1100000; font-weight:100; font-size: 28px; color: #b5b5b5;
}
 #delete_test {
            background-color: red; 
            color: #fff;
            float: right;
}
 #dashboard_link {
        text-decoration: none;
        float: right;
        padding: 10px 20px;
    }
    hr {background-color: #e6e6e6;}
    


   